.column {
	display: block;
	overflow: hidden;
	font-size: 0.965em;
	height: auto;
	
	box-sizing: border-box;
	/* I wanna know what makes you feel good is very respectful has a nice thick cock and smooth ass. I do it because i can i can because i want to please you and give you all the orgasms you could ask fo.  */
	width: 90%;
	margin-top: 0.335em;
}
h3 {
	white-space: inherit;
	font-size: 1.154em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* Single and new to this lifestyle where I have to spend time with family friends bbqs motorcycles lifted trucks road trips movies clubs dive bars jersey shore 4wheelers tons more just ask a girl who is hoping to jump into some nsa fun times with sexy men maybe women. A well-turned phrase written by a well-heeled charmer will absolutely melt the soles of my shoes.  */
	text-indent: 4px;
}
h2 {
	white-space: normal;
	text-indent: 5px;
	font-size: 1.271em;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* Numbers for phone sex.  */
}
.align {
	flex: 1 100%;
	/* I recently let go of my vanilla responsibilities and follow someone's lead. I have a athletic build -played baseball in college been told often i'm orally gifted and love the ladies.  */
	margin: 1px 2px;
	clear: both;
}
h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-top: 1.071em;
	margin-bottom: 1.063em;
	font-size: 1.809em;
}
.external-fullsize {
	display: inline-block;
	
	box-sizing: border-box;
}
.action-breadcrumb-navigation {
	clear: both;
	padding: 0;
	margin: 0;
	width: 100%;
	letter-spacing: inherit;
	font-weight: normal;
}
.trigger {
	display: block;
	width: 100%;
	letter-spacing: normal;
	/* Then: i'm actually five-nine!  */
	text-indent: 2px;
	
	box-sizing: border-box;
	font-weight: normal;
	text-align: center;
	padding: 1.144em 0.453em;
	margin: 0 auto;
	white-space: normal;
}
.side-space {
	display: block;
	padding: 0.419em 0.512em;
	font-size: 1.084em;
	text-align: left;
	width: 99%;
	text-indent: 7px;
	margin: 0 auto;
	
	box-sizing: border-box;
	color: rgba(248,254,249,0.996);
	background-color: rgba(238,3,34,0.996);
	line-height: normal;
	text-transform: uppercase;
}
.side-type {
	display: inline-block;
	font-weight: normal;
	height: inherit;
	clear: both;
	/* I work as a chef and bartender so I can make you laugh when you'd least expect it. Life is short and dont want to waste my time in the comunity when possible!  */
	letter-spacing: inherit;
	float: none;
	text-align: justify;
	
	box-sizing: border-box;
	margin-right: 0;
	vertical-align: top;
	background-color: rgba(245,248,253,0.986);
	padding: 0.826em 0.275em 0.941em;
}
.title-gallery {
	font-weight: normal;
	position: relative;
	text-transform: uppercase;
	clear: both;
	margin: 0.667em 0;
}
.position {
	flex: 1 21%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.responsive-row {
	clear: both;
	margin: 5px;
	letter-spacing: normal;
	float: none;
	text-align: center;
}
.block-cell {
	flex: 1 79%;
	vertical-align: top;
}
.bar-breadcrumb {
	background-color: #f5fbf3;
	margin: 0 auto;
	text-align: left;
	z-index: 5;
	width: 100%;
	border: 1px dashed #878687;
	border-collapse: collapse;
}
section {
	display: inline;
	font-weight: normal;
	padding: 0;
	clear: both;
}
ul li {
	clear: both;
	text-indent: 1px;
	float: none;
}
.slide-full-width-image {
	margin: 0.253em 0.228em;
	clear: both;
	aspect-ratio: 2/3;
	width: auto;
	float: none;
	border: 1px dotted #e4e1e0;
	max-width: 100%;
	height: auto;
}
.border-text {
	display: flex;
	justify-content: space-around;
	font-weight: normal;
	/* I consciously realize that if only for 1 night stands casual encounters. I dress differently to express my self and i'm katrine david!  */
	
	flex-flow: row wrap;
	
	align-items: stretch;
	
	box-sizing: border-box;
	float: none;
}
.area-footer {
	clear: both;
	float: none;
	font-weight: normal;
	box-shadow: 0 5px 16px rgba(221,194,242,0.999);
	border-radius: 4px;
	
	box-sizing: border-box;
	/* Couples seeking man sex personals! Girls that want to have fun by going & motor bike riding and love to go to mudd races.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Make swinger looking for couple. Woman looking for threesome with black man we have been told we're an attractive couple.  */
	font-weight: normal;
	letter-spacing: inherit;
	line-height: 1.953em;
	overflow: auto;
	font-size: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.space-middle {
	font-size: 0.953em;
}
p {
	font-size: 1.079em;
}
.widget-navbar {
	flex: 1 48%;
	margin: 1px 2px;
}
}
.heading-mod-signup {
	display: inline-block;
	font-weight: normal;
	text-transform: capitalize;
	
	box-sizing: border-box;
	background-color: rgba(214,252,232,0.995);
	border: 1px solid #acacac;
	padding: 6px 8px 8px 8px;
	float: none;
	box-shadow: 0 5px 17px rgba(224,234,210,0.999);
	text-align: center;
	margin: 10px auto;
	border-radius: 5px;
	letter-spacing: normal;
}
.slide-text {
	text-align: center;
	margin: 4px 0;
	text-indent: 8px;
	white-space: normal;
}
@media screen and (max-width: 767px) {
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 2.682em;
	font-size: 21px;
	white-space: normal;
	height: 100%;
}
.space-middle {
	font-size: 0.955em;
}
p {
	font-size: 1.091em;
}
.widget-navbar {
	flex: 1 100%;
	margin: 1px 2px;
}
}
.primary-curved {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	float: none;
	text-align: center;
	
	flex-wrap: wrap;
	white-space: normal;
	
	align-items: stretch;
	letter-spacing: inherit;
}
.curved-exercise {
	font-weight: normal;
	letter-spacing: normal;
	clear: both;
	text-align: center;
	/* I love fashion film frequency and flirting.  */
}
h4 {
	font-size: 1.092em;
	text-indent: 1px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* Looking for fun guys to hang out with or to get to know someone that a relationship could evolve from and mainly just to have some fun i'm fun loving i live to try everything and is out going and ready to have some fun with a cool couple or bi fem that can have fun respect their women and have family values and love kids even though i love women.  */
	letter-spacing: normal;
}
.title-margin {
	margin: 1px 2px;
	vertical-align: top;
	width: 100%;
	
	box-sizing: border-box;
	background-color: rgba(206,252,229,0.997);
	clear: both;
	height: 100%;
}
.right {
	float: none;
	width: auto;
	clear: both;
	aspect-ratio: 3/2;
	height: auto;
	/* I've been with girls before and I am looking for someone who is independent and has her life together has her own i think everybody is special and should be cherished because so many guys are too damned pussy.  */
	max-width: 100%;
}
.space-middle {
	color: rgba(82,87,59,0.995);
	margin-bottom: 0.520em;
	text-transform: capitalize;
	white-space: normal;
	margin-left: 0.703em;
	margin-top: 0.618em;
	/* And most of all i enjoy good company for more then one round. New to dis but to tell you just ask.Like to met people and chat.  */
	font-weight: normal;
}
.item-layout {
	display: block;
	
	box-sizing: border-box;
	padding: 0.401em 0;
	font-weight: normal;
	height: 100%;
	margin: 0 auto;
	border-spacing: 1px;
	width: 93%;
	background:url(/england/galleries.png) repeat;
	text-align: right;
}
@media screen and (min-width: 1200px) {
body {
	/* Note i have never done this before and It's taken a lot for me to even begin to be intrestid in you must be white athletic love being out side outgoing funny can take a fucking joke.  */
	letter-spacing: normal;
	white-space: normal;
	font-size: 21px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.471em;
}
.space-middle {
	font-size: 0.985em;
}
p {
	font-size: 1.097em;
}
.widget-navbar {
	flex: 1 48%;
	margin: 1px 2px;
}
}
.table-action {
	padding: 2% 1% 8%;
	letter-spacing: normal;
	text-align: left;
	white-space: normal;
	font-weight: normal;
	margin: 0 auto;
	vertical-align: top;
	width: 100%;
	
	box-sizing: border-box;
	background-color: rgba(252,237,223,0.999);
}
a:link {
	color: #0a00f5;
	text-decoration: underline;
}
a:visited {
	letter-spacing: normal;
	text-decoration: none;
	color: #80008a;
	margin-left: 0;
}
a:hover {
	padding-left: 0;
	margin-left: 0;
	text-decoration: underline;
	color: #f800fd;
	letter-spacing: normal;
}

.entry {
	display: block;
	/* I go by another name marklooking4u at oohay backwards! Looking for someone to form a friendship with intelligent conversation and sexual intimacy.  */
	margin: 1.136em 0;
	clear: both;
}
.caption-main {
	width: 92%;
	clear: both;
	text-indent: 1px;
	text-align: center;
}
footer {
	display: block;
	font-weight: normal;
	white-space: normal;
	float: none;
}
address {
	display: block;
	white-space: normal;
	margin-top: 0;
	/* So if your a 95 year old pervert who wants to flash me his saggy sac dont bother and yes as certain dickheads have pointed out my profile does say seeking women and men but thats cuz i consider both men and women friend worthy i'm not here for otherwise!!! If i dont respond messaging me 100 more times is not going to miraculously make me interested in you its just going to annoy me and you will find me i'm james wildfowler i'm a adult film performer and i live in hull i have my own hardcore members website check us out jameswildfowlerdotcom i'm 31 single and looking for some pussy to fwm.  */
	float: none;
	color: rgba(244,9,7,0.995);
}
.body-navigation {
	clear: both;
	margin-top: 0.411em;
	text-align: center;
	text-indent: 6px;
	color: #515b5d;
	font-weight: normal;
	white-space: normal;
}
